<?php

/**
 * 
 */
class Struktur extends CI_Controller{
	
public function informasi()
	{
		$data = [
			'method' => $this->uri->segment(2,0),
			'str' => 'informasi',
			'informasi' => $this->model_kategori->data_informasi()->result()
		];
		$this->load->view('templates/header', $data);
		$this->load->view('templates/sidebar', $data);
		$this->load->view('informasi', $data);
		$this->load->view('templates/footer', $data);
	}
}